body
{
    margin: 0px;
    color: #666;
    font-family: 微软雅黑;
    padding-top: 40px;
}
.top
{
    color: #848585;
    font-size: 20px;
    width: 900px;
    margin: 0 auto;
}
.main
{
    background: black;
    margin: 0px;
    padding: 0px;
}
img
{
    border: none;
}

.middle
{
    background: black url(images/logobg1.jpg) 130px no-repeat;
    margin: 0 auto;
    height: 520px;
    width: 900px;
}
.loginBlock
{
    width: 400px;
    margin-top: 20px;
    height: 480px;
    float: right;
    background: white;
}
.title
{
    text-align: center;
    font-size: 20px;
    line-height: 50px;
    height: 50px;
}

.login, .register
{
    padding-left: 30px;
   
}
.login p
{
    line-height: 40px;
}
.valcode
{
    border: #BABABA solid 1px;
    font-size: 20px;
    width: 100px;
    height: 25px;
}
.userpwd, .username, .nickname, .email, .qqnumber
{
    font-size: 20px;
    width: 200px;
    height: 25px;
    border: #BABABA solid 1px;
}
.button
{
    font-size: 14px;
    width: 102px;
    height: 34px;
    color: White;
    font-weight: bold;
    background: url(images/btnlogo.jpg) no-repeat;
    border: none;
    cursor: pointer;
}
.forget
{
    margin-left: 90px;
}
.reg, .btnlogin
{
    margin-left: 60px;
}
.code
{
    margin: 0px;
    padding: 0px;
    margin-bottom: -7px !important;
    _margin-bottom: -3px;
}
.error
{
    color: Red;
    font-weight: bold;
    display :inline-block;
  
    padding :0px;
    margin :0px;
    height :12px;
    width:100%;
    font-size: 12px;
}
/*注册*/
form
{

    margin :0px;
    padding :0px;
    }
.register p
{
   
    line-height: 40px;
    margin :0px;
    padding :0px;

    height :40px;
}
#pro, #city, #subcity
{
    width: 90px;
    font-family: 微软雅黑;
}
#subcity
{
    display: none;
}
input::-webkit-input-placeholder
{
    color: #999;
    font-size: 12px;
    line-height: 25px;
    padding-left: 10px;
    -webkit-transition: color.5s;
}
input:focus::-webkit-input-placeholder, input:hover::-webkit-input-placeholder
{
    color: #eee;
    -webkit-transition: color.5s;
}
.register .username
{
    width: 130px;
}
.loginMain .fl .a_1 {

}
#qqloginlink  {
display: block;
height: 48px;
overflow: hidden;
background: url(images/group_btn2.png) no-repeat;
background-position: 0 -49px;
margin: 0 auto 10px auto;
}#qqloginlink:hover {
background-position: 0 -196px;
}